#connectBlogs .blogSection { border-bottom: 1px dotted #9E9E9E; }
#connectBlogs .featured a img {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#connectBlogs .featured .cover {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#connectBlogs ul li .blogSection a img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#connectBlogs .cover {
	background-color: #ffffff;
	color: #333;
	padding-left: 30px;
	text-align: left;
	height: 158px;
	margin-left: 0px;
	margin-top: -20px;
}
#connectBlogs .featured .cover {
	background-color: #0c5e99;
	color: #ffffff;
	padding: 15px 35px 15px 35px;
	text-align: right;
	height: 200px;
	margin-bottom: 30px;
}
#connectBlogs .featured .cover h1 {
	font-weight: 300;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 3%;
}
#connectBlogs .featured .cover h5 {
	font-weight: 300;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 15px;
	margin-top: -30px;
	margin-bottom: 20px;
}
#connectBlogs .featured .cover a { text-transform: uppercase; }
#connectBlogs .cover a { }
#connectBlogs .cover h3 {
	font-weight: 600;
	color: #0c5e99;
	font-size: 1.5em;
	line-height: 1.2em;
}
#connectBlogs .cover p {
	font-weight: 500;
	text-transform: uppercase;
	margin-top: -10px;
	font-size: 11px;
}
#connectBlogs .cover a:hover {
	text-decoration: none;
	color: #51A9F0;
}
#connectBlogs .cover .summary { }
.blogExpanded .blogTitle {
	text-align: right;
	font-weight: 400;
	color: #0c5e99;
}
.blogExpanded .blogTitle a {
	color: #0c5e99;
	margin-top: -10px;
}
.blogExpanded .blogTitle h1 {
	font-size: 1.8em;
	line-height: 1.1em;
}
.blogExpanded .blogTitle h1 a {
	font-weight: 300;
	color: #0c5e99;
}
.blogExpanded .blogTitle a:hover { text-decoration: none; }

.blogExpanded .articleText {
	margin-bottom: 20%;
	font-size: 13px;
	line-height: 1.5em;
}
.blogExpanded .blogCalendar {
	background-color: #0c5e99;
	padding: 10px 0px;
	padding-bottom: 15px;
}
.blogExpanded .blogDayMonth,
.blogExpanded .blogYear {
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	padding: 0px 5px;
}
.blogExpanded .blogDayMonth {
	font-size: 135%;
	font-weight: 700;
}
.blogExpanded .month { font-weight: 400; }
.blogExpanded .blogYear {
	font-size: 200%;
	font-weight: 300;
}
/*Archive Styling*/
.archiveList {
	list-style-type: none;
	margin-left: 0px;
}
.archiveList li {
	clear: both;
	padding: 8px 0px;
}
.archiveList li a { text-transform: uppercase; }
.archiveList li a:hover { text-decoration: none; }
.archiveList li .leftMonth {
	float: left;
	display: inline-block;
}
.archiveList li .badge {
	float: right;
	display: inline-block;
	background-color: #0c5e99;
	padding: 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
